div.caption-container {
	color: #111;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.download {
	margin-top: 8px;
}
div.photo-index {
	color: #777;
}
div.thumb-navigation a.prev {
	background-image: url(prevPageArrow.gif);
}
div.thumb-navigation a.next {
	background-image: url(nextPageArrow.gif);
}
div.loader {
	background-image: url(loader.gif);
}
div.slideshow img {

}
ul.thumbs li.selected a.thumb {
}
div.pagination a:hover {
}
div.pagination span.current {
	background-color: #0b306e;
	border-color: #0b306e;
	color: #fff;
}

div#container {
	width:100%;
	margin:0px 0 25px;
	overflow:hidden;
	/*background:#FFF;*/
	border-bottom:1px solid #59a1d3;
	border-top:1px solid #2372a9;
	position:relative;
}
div.galleryContent {
	display: none;
	border-top:1px solid #59a1d3;
	border-bottom:1px solid #105d93;
	width:100%;
	/*clear: both;*/
}
div.galleryContent {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	/*width: 618px;*/
	height:260px;
}
.galleryContent a, div.thumb-navigation a {
	/*text-decoration: none;
	color: #FFF;*/
}
.galleryContent a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: -35px!important;
	padding:0 15px!important;
	position:relative;
	z-index:10000;
/* IESHIX */
	margin-top: 6px;
	padding:0;
	display:none;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
	margin-right:-3px;
}
div.slideshow-container {
	position: relative;
	/*clear: both;*/
	/*border: 1px solid #D8DDBD;*/
	width: 618px;
	height:260px;
	/* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 618px;
	height:260px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {
	width: 618px;
	height:260px;
	line-height:0px;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 618px;
	height:260px;
	overflow:hidden;
	background-position: center;
}
div.slideshow a.advance-link {
	display: block;
	width: 618px;
	height:260px; /* This should be set to be at least the height of the largest image in the slideshow
	line-height: 340px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	display:block;
	margin:0 auto;
	height:260px;
	width:auto !important;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 25px;
	 /*display:none; NO CAPTIONS */
}
span.image-caption {
	display: block;
	position: absolute;
	width: 618px;
	top: 0;
	left: 0;
}
span.dN, div.download {
	display:none !important;
}
div.caption {
	padding: 12px;
	display:none !important;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.thumb-navigation {
	position:relative;
	border-top:1px solid #59a1d3;
	border-bottom:1px solid #105d93;
	height:260px;
	padding-left:10px;
	display:none !important;
	/* The thumb-navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
div.thumb-navigation div,
div.thumb-navigation ul {
}
ul.thumbs {
	margin: 0;
	padding: 0 0 0 7px;
	overflow:hidden;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 15px 15px 0 0;
	list-style: none;
	display: block;
	border: 1px solid #CCC;
	width:142px;
	height:90px;
}
a.thumb {
	width:142px;
	height:90px;
	display:block;
	overflow:hidden;
	background:#EFEFEF left top no-repeat;
}
ul.thumbs li.selected {
	border:1px solid #FFF;
	box-shadow:0 0 5px #0b306e;
}
ul.thumbs li.selected a.thumb {
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	float:left; 
}
div.thumb-navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.thumb-navigation div.bottom {
	margin-top: 6px;
	padding:0 0 0 7px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis, .controls a {
	display: block;
	float: left;
	margin-right:1px;
	padding: 5px 8px;
	/*border: 1px solid #FFF;
	background-color: #FFF;*/
	text-decoration: none;
	-moz-opacity:.7; 
	filter:alpha(opacity=70);
	opacity:.70;
	color:#FFF;
	font-size:13px;
	line-height:1em;
	}
div.pagination a:hover, .controls a:hover {
	color:#FFF;
	text-decoration: none !important;
	-moz-opacity:1; 
	filter:alpha(opacity=100);
	opacity:1;
}
div.pagination span.current {
	font-weight: bold;
	/*background-color: #858585;
	color: #fff !important;*/
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
